[docs] [issue16805] when building docs on Debian 7 --> ERROR: Error in "note" directive

Tshepang Lekhonkhobe report at bugs.python.org
Thu Oct 10 01:07:20 CEST 2013


Tshepang Lekhonkhobe added the comment:

BTW, these patches still apply, one to 2.7 and another to 3.3 and 3.4. They are pretty much harmless, so do not be afraid to accept them.

----------

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue16805>
_______________________________________


More information about the docs mailing list